/* BASIC css start */
h2, h3{margin-bottom:0px;}

#contentWrap{width:100%}
#productDetail .loc-navi { margin-top: 40px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }

.productInfoWrap{position:relative; border:0px;}
.productInfoWrap>div{float:left; position:relative; }
/* ½æ³×ÀÏÂÊ */
.productThum{width:50%; /*background:#ddd;*/ padding:0% 2% 2% 0;}
.productThum ul{width:100%; position:relative;}
.productThum ul li.pd-mainthum{ width: 100%;max-width: 500px;margin: 0 auto;}
.productThum ul li.multi-subthum{padding-top:15px; }
.productThum ul li.multi-subthum div{float:left; width:24%; margin-right:1%;}
.productThum ul li img{width: 100%;}
.productThum ul li div.event-icon {width:80px; top:10px; left:0;}
.productThum ul li div img{}

.productThum .event-icon {top: 5%; bottom:0;}
.productThum .event-icon .MK-product-icons img {}


 /* ¿É¼Ç »ó´Ü Á¦Ç°¸í, ¼³¸í */
.productInfo{width:48%; overflow:visible;}
.productInfo ul{width:100%; position:relative;}
.productInfo ul li{line-height:1.6;}

/* »ó´Ü Á¦Ç°¸í ¼³¸í */
.product-title li.info-review{font-size:17px; }
.product-title li.info-review span:first-child{ text-decoration: underline;color:#000;}
.product-title li.info-review span:first-child a{ font-size:17px; vertical-align: middle;}
.product-title li.info-review span:last-child{color:#ff4848;}
.product-title li.product-title h3{font-size:25px; font-weight:600;}
.product-title li.product-subname h4{font-size:19px; color:#888;}
.product-title li.pd-line{width:100%; height:1px; background:#888; margin-top: 20px;}

/* °¡°Ý ºÎºÐ */
.product-option {margin-top:20px;}
.product-option li{position: relative;width:100%; display:inline-block; margin-bottom:15px; }
.product-option>li>div{float:left; }

/* ¿É¼Ç °íÁ¤ 

.opFixed{position: fixed; z-index: 6; bottom:0; left:20%; width: 60%; background: #ddd;}
.opFixed .product-title .info-review,
.opFixed .product-title .product-subname{display: none;}
.opFixed li.reserveWrap,
.opFixed li.volumeWrap{ display:none; }
.opFixed .product-option li.priceDh{ display:block; position: absolute; bottom: 10%; left: 30%; width:30%;}
.opFixed .pd-buyGift{display: none;}
.opFixed .product-option li.product-option-wrap,
.opFixed .product-option div.MK_innerOptScroll .MK_inner-opt-cm{ display: block; }
*/


/* ±¸¸Å±Ý¾×º° »çÀºÇ° */
.pd-buyGift{position: absolute;right:0;top: 4px;}
.pd-buyGift>a{display: block;padding: 5px 10px;font-size: 15px; color: #000; border: 1px solid #000; border-radius: 7px; transition: all 0.3s;}
.pd-buyGift>a:hover{color: #fff; background: #000; transition: all 0.3s;}

/* ¼ÒºñÀÚ°¡, ÆÇ¸Å°¡, ÇÒÀÎÀ², Àû¸³±Ý, ¿ë·® */
.pd-title{width: 30%; font-size: 19px; margin-top: 3px;}
/* °¡°Ý, ¿ë·® , Àû¸³±Ý */
.pd-price{width: 70%; font-size: 25px; color: #777;}
.pd-price del {color: #999; font-size: 18px;}
.pd-price span.price {font-size: 25px; color: #777; padding-top: 0;}
.pd-percent{ color: #ff4848;font-size: 25px;padding-left:8px;}
.pd-reserve,.pd-volume{font-size: 19px; margin-top: 3px;}


/* ¿É¼Ç ¼±ÅÃ ¹Ú½º */
.product-option-wrap{}
.product-option-wrap select{ width: 250px;height: 40px; font-size: 17px;border: 1px solid #e8e8e8;text-indent: 4px;}


/* ¿É¼Ç ¼ö·® */
.option-select-box{position: relative;width: 100%;font-size: 19px;border: 1px solid #d8d8d8; margin-top: 15px;}

.option-select-box>div{ margin:20px;}

/* °³º° ¿É¼Ç Á¦Ç°¸í */
.MK_p-name{font-size:21px; color:#000; font-weight:300;}

/* °³º° ¿É¼Ç ¼ö·® */
#MK_innerOptScroll .MK_qty-ctrl{ position: relative;height: 34px;margin-top: 6px;}
/*°³º° ¿É¼Ç ´õÇÏ±â »©±â*/
#MK_innerOptScroll .MK_qty-ctrl input{ float: left;width: 40px;height: 32px;text-align: center!important; vertical-align: middle; font-size: 20px;border: 1px solid #d8d8d8;}
#MK_innerOptScroll .MK_qty-ctrl a.MK_btn-up{ float: left;display: inline-block;width: 32px; height: 32px; text-indent: -1000em;background: url('//zenpia.jpg1.kr/images/qty_plus.gif')50% 50% no-repeat;border: 1px solid #d8d8d8;margin: 0 5px; }
#MK_innerOptScroll .MK_qty-ctrl a.MK_btn-dw{ float: left;display: inline-block;width: 32px; height: 32px; text-indent: -1000em;background: url('//zenpia.jpg1.kr/images/qty_minus.gif')50% 50% no-repeat;border: 1px solid #d8d8d8; }

#MK_innerOptScroll .MK_inner-opt-cm li .MK_price{position: absolute; right:4px; bottom: 20px;font-size:17px;}
#MK_innerOptScroll .MK_inner-opt-cm li .MK_btn-del{ position: absolute;display: inline-block;width:20px; height: 20px;top: 15px; right: 0; text-indent: -1000em;background: url('http://image.makeshop.co.kr/makeshop/d3/basic_simple/common/btn_comment_del.gif')50% 50% no-repeat; background-color: #fff;}





/* ÃÑ ±Ý¾× */
.option-total-price{position: relative;margin-top: 40px;}
.option-total-price .pd-title{float: left;color: #ff4848;}
.option-total-price .option-total-txt{float: right;font-size: 29px;color: #ff4848;}
.option-total-price .pd-line{position: absolute;width:100%; height:1px; background:#ff4848;bottom: 0;}


/* Á¦Ç° ±¸¸Å ¹öÆ° */
.product-buy-wrap{ margin:36px 0 15px 0;}
.product-buy-wrap>div{ float: left;}
.product-buy-wrap>div>p{}
.product-buy-wrap>div>p>a{display: block; padding:20px 5px; border: 1px solid #000; font-size: 21px; text-align: center;color: #000;font-weight: 600;}

.product-buy-wrap div.pd-buy-wrap p a{ background: #ff4848; color: #fff; border: 1px solid #ff4848; transition: all 0.3s;}
.product-buy-wrap div.pd-buy-wrap p a:hover{ background: #000; color: #fff; border: 1px solid #000; transition: all 0.3s;}

/* °ü½É»óÇ°, Àå¹Ù±¸´Ï, ¹Ù·Î±¸¸Å »çÀÌÁî Á¶Á¤ */
.pd-wish-wrap{width: 30%; margin-right: 5px;}
.pd-cart-wrap{width: 30%; margin-right: 5px;}
.pd-buy-wrap{width: 38%; }


/* ¿À´ÃÀÇ ÃßÃµ»óÇ° ±¤°í ¿µ¿ª */
#mbris_detail_section{margin: 50px 0;}



/* ÅÇ¸Þ´º */
.component-tabMenu{width: 100%; max-width: 1200px; margin: 0 auto;}
.component-tabMenu>ul{position: relative;}
.component-tabMenu>ul>li{width: 25%; float: left; }
.component-tabMenu>ul>li>span{}
.component-tabMenu>ul>li>span>a{position: relative;display: block; text-align: center; padding: 20px 0; font-size:19px; line-height: 20px;}
.component-tabMenu>ul>li>span>a:before{position: absolute; content: '';display: block;bottom: 0;left: 0;width: 100%;border-bottom: 1px solid #e8e8e8;}
.component-tabMenu>ul>li>span>a.addOn:before{border-color: #000; border-width:2px;}




/* Á¦Ç° »ó¼¼ Á¤º¸ */
.detailInfo{width:100%;max-width:1200px; padding-top: 60px;}


/* »óÇ°Á¤º¸ °í½Ã */
.product-information-warp{width: 100%;}
.product-information-warp .pd-title{ width: 100%;}
.product-information-warp .pd-title h2{ width: 100%;font-size: 26px; padding-bottom: 30px;font-weight: 600; border-bottom:2px solid #000;}
    .product-info-notice{width: 100%; border-top:1px solid #e8e8e8;}
    /* ¸¶Áö¸· »óÇ°Á¤º¸°í½Ã ÇÏ´Ü ÁÙ */
    .product-information-warp>ul:last-child{border-bottom:1px solid #e8e8e8;}

    /* ÅØ½ºÆ® Á¤·Ä °øÅë */
    .product-info-notice>li{padding:10px 0px;}
    .product-info-notice>li>span{text-align: left;}

    .product-info-notice>li.infoTxt-1{float: left; width: 25%;padding-right: 5%;}
    .product-info-notice>li.infoTxt-1>span{text-indent: 1px;font-size: 19px;font-weight: 500; line-height: 25px;}

    .product-info-notice>li.infoTxt-2{float: right;width: 70%;}
    .product-info-notice>li.infoTxt-2>span{font-weight: 300;font-size:17px; color:#888;line-height: 1.5;}



/* »óÇ° Q&A */
.productQna{width:100%;}
.product-qna-wrap{width: 100%;}
.product-qna-wrap table{width: 100%;}
.product-qna-wrap .pd-title {width: 100%;border-bottom:2px solid #000;padding-bottom: 10px; }
.product-qna-wrap .pd-title h2{font-size: 26px;font-weight: 600;padding-bottom: 15px;}
.product-qna-wrap .pd-title span{font-size: 17px;color: #888;}

    /* Á¦¸ñ,ÀÛ¼ºÀÚ Ä«Å×°í¸® */
    .product-qna-wrap thead tr th{border-right: 1px solid #fff;padding: 20px 0; text-align: center; background: #eee; }

    /* ÀÛ¼ºÀÚ ÅØ½ºÆ® view */
    .product-qna-wrap tbody tr td{border-bottom: 1px solid #e8e8e8; padding: 20px 0; text-align: center;}

    /* ÀÛ¼ºÀÚ ¼öÁ¤ÇÏ±â ¹öÆ°*/
    input{height: 28px; border: 1px solid #000;}
    input[type="button"] {height: auto; padding: 5px 15px;}

    /* ¹®ÀÇÇÏ±â ¹öÆ° */
    .pd-qnaBtn-wrap{width: 100%; height: 100px;}
    .pd-qnaBtn-wrap>span{ float: right; padding-top: 20px;}
    .pd-qnaBtn-wrap>span>a{ display: block;font-size: 17px;color: #000;padding: 10px 20px;background: #fff; border:1px solid #000;}
    .pd-qnaBtn-wrap>span>a:hover{ color: #fff;background: #00454c;border:1px solid #00454c;transition: all 0.3s;}





/* ¹è¼ÛÁ¤º¸ */
.product-delivery-wrap{width: 100%;}
.product-delivery-wrap .pd-title{ width: 100%;}
.product-delivery-wrap .pd-title h2{ width: 100%;font-size: 26px; padding-bottom: 30px;font-weight: 600; border-bottom:2px solid #000;}

    .product-deli-notice{width: 100%; border-top:1px solid #666;}
        /* ¸¶Áö¸· »óÇ°Á¤º¸°í½Ã ÇÏ´Ü ÁÙ */
        .product-information-warp>ul:last-child{border-bottom:1px solid #e8e8e8;}

        /* ÅØ½ºÆ® Á¤·Ä °øÅë */
        .product-deli-notice>li{padding:10px 0px;}
        .product-deli-notice>li>span{text-align: left;}

        .product-deli-notice>li.infoTxt-1{float: left; width: 20%;text-indent: 10px; }
        .product-deli-notice>li.infoTxt-1>span{font-size: 20px;font-weight: 500; line-height: 1.3;}

        .product-deli-notice>li.infoTxt-2{float: right;width: 80%;}
        .product-deli-notice>li.infoTxt-2>span{font-weight: 300;font-size:17px; color:#888;line-height: 1.5;}
        .product-deli-notice>li.infoTxt-2>span>span{color: #ff5252;}






/* ÇÏ´Ü °íÁ¤ ¿É¼Ç */
.option-bottom-wrap{position: relative; width: 100%;}
    .option-wrap{width:100%;}
        .option-inner{ width: 100%; max-width: 1200px; margin: 0 auto; background: #fff; border: 1px solid #e8e8e8; border-top: 1px solid #999; box-sizing: content-box;}
        /* ¿­±â ´Ý±â ¹öÆ° */
        .option-inner .op-OpenBtn{ display: block; position: absolute; top: -49px; left: 50%; margin-left: -81px; width: 160px; height: 50px; border: 1px solid #888; border-bottom: 0px; background: #fff;}
        .option-inner .op-OpenBtn:after{ content: ""; position: absolute; top: 50%; left: 50%; margin : -8px 0 0 -14.5px; width: 25px; height: 19px; background: url("//zenpia.jpg1.kr/images/20re/img/arrowDown.png") no-repeat; transition: all 0.3s;}

        /* ¿É¼Ç ÆîÃÄÁü */
        .option-inner .opt-in-wrap{position: relative; display: block; padding: 30px 30px 0 30px;background: #fff; z-index: 5;}
        /* ¿É¼Ç ÁÂ¿ì »çÀÌ ¼± */
        .option-inner .opt-in-wrap:before{content: "";position: absolute;left:50%; top:15px; bottom:-10px; border-left: 1px solid #999;}

        /* ÁÂ ¿É¼± ¼±ÅÃ ¹Ú½º */
        .option-inner .opt-in-wrap .opt-left-box{position: relative; float: left; width: 50%; padding-right: 27px; box-sizing: border-box;}
        .option-inner .opt-in-wrap .opt-left-box .opt-select-box{ width: 100%;position: relative; display: inline-block;}
            .opt-select-box button{ cursor: pointer;width: 100%;padding: 10px 15px; border-bottom: 1px solid #333; text-align: left; color: #000; vertical-align: middle; font-size: 19px; background: url("../img/arrowDown.png") no-repeat; background-position: right;}
            .opt-select-box .selcList{ width: 100%; border: 1px solid #888; background: #fff; box-sizing: border-box;}
                .selcList{display: block; max-height: 120px; }
                .selcList>li{ width: 100%;}
                .selcList>li>label{ display: inline-block;font-size: 19px; padding: 19px 4px 5px 15px;}

            /* ¿ì ¿É¼Ç ¼±ÅÃ ¿Ï·á */
            .option-inner .opt-in-wrap .opt-right-box{position: relative; float: right; width: 50%; padding-left: 27px; box-sizing: border-box;}
            .opt-box-wrap{width: 100%;position: relative; display: inline-block;border: 1px solid #888;background: #ede9e4;}
            .opt-box-wrap .opt-List{ min-height: 100px; max-height: 200px; padding: 0 20px;}
            .opt-box-wrap .opt-List li { position: relative; line-height: 1.3; padding: 20px 0}
            .opt-box-wrap .opt-List li~li { border-top: 1px solid #a8a8a8;}
            .opt-box-wrap .opt-List span{ font-size: 19px;color: #000; text-align: left;}

            /* ¿É¼Ç Ä«¿îµå ÀÔ·Â */
            .opt-box-wrap .opt-List .opt-count{position: absolute; width:104px; top: 50%; margin-top:-17px;right: 10%;}
            .opt-count .product-quantity-count { height: 32px;}
            .opt-count .product-quantity-count>div{ margin:0 auto; }
            .opt-count .product-quantity-count span{ float: left;display: block;width: 30px;height: 32px;border-top: 1px solid #d8d8d8;border-bottom: 1px solid #d8d8d8;border-left: 1px solid #d8d8d8;}
            .opt-count .product-quantity-count span a{ display: block;height: 100%;	}
            .opt-count .product-quantity-count>span.control-minus{ display: block;background: url('https://zenpia.jpg1.kr/images/qty_minus.gif')no-repeat 50% 50%;background-color: #f3f3f3	;	}
            .opt-count .product-quantity-count>span.control-plus{ background: url('https://zenpia.jpg1.kr/images/qty_plus.gif')no-repeat 50% 50%;border-right: 1px solid #d8d8d8;background-color: #f3f3f3	;	;}
            .opt-count .product-quantity-count input{ float: left;width: 40px;height: 32px;text-align: center; vertical-align: middle; font-size: 20px;border-top: 1px solid #d8d8d8;border-bottom: 1px solid #d8d8d8;border-left: 1px solid #d8d8d8;}
            .opt-count .MK_btn-del{right: 15px;}


            /* ÃÑ ±Ý¾× */
            .opt-box-price{width: 100%;position: relative; padding: 0 30px; box-sizing:border-box;}
            .opt-box-price>div{width: 40%; float: left;}
            .opt-box-price>div.product-buy-wrap{width: 60%; float: right;}

            /* ¿É¼Ç ¸í */
            .opt-box-price .pd-name { position: absolute;bottom: 28px;font-size: 19px; margin-top: 15px;}
            .opt-box-price .pd-name a{ font-size: 19px;}

            /* ÇÕ°è ±Ý¾×*/
            .opt-box-price>.product-buy-wrap>p.opt-sum{ display: inline-block;float: left; margin-top: 18px;font-size: 32px; color:#ff5252;font-weight: 600;}
            .opt-box-price>.product-buy-wrap p.opt-sum>span{display: inline-block;font-size: 23px; padding:4px 0 0 4px;}
            /* Àå¹Ù±¸´Ï, ¹Ù·Î±¸¸Å ¹öÆ° */
            .opt-box-price .product-buy-wrap .pd-cart-wrap{margin-left: 20px;}










/* »óÇ°¿É¼Ç Á¤º¸ */
#productDetail .thumb-info .info { float: right; width: 340px; }
#productDetail .thumb-info .info .tit-prd { margin-left: 10px; font-weight: bold; font-size: 14px; color: #252525; }
#productDetail .thumb-info .info .table-opt { margin-top: 25px; }
#productDetail .thumb-info .info .table-opt th,
#productDetail .thumb-info .info .table-opt td { font-size: 11px; padding: 4px 0 3px; }
#productDetail .thumb-info .info .table-opt th { font-weight: normal; letter-spacing: -1px; }
/* ÆÇ¸Å°¡°Ý */
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; }
/* ÁÖ¹®¼ö·® */
#goods_amount { float: left; width: 32px; border: 0; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 19px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 7px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .prd-btns { margin-top: 40px; }
#productDetail .thumb-info .info .prd-btns a { margin: 0 10px; }
#productDetail .thumb-info .info .prd-btns .soldout { margin-left: 10px; font-weight: bold; }
/* ÅëÇÕ¿É¼Ç */
#productDetail .thumb-info .info .table-opt .opt-wrap { width: 100%; margin-top: 10px; padding: 5px 0; background-color: #eee; border: 1px solid #ddd; }
#productDetail .thumb-info .info .table-opt .opt-wrap .tit { margin-bottom: 5px; padding-left: 10px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl { overflow: hidden; width: 100%; }
#productDetail .thumb-info .info .table-opt .opt-wrap dt { float: left; width: 80px; margin-bottom: 5px; padding-left: 10px; padding-top: 4px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dd { float: left; width: 248px; margin-bottom: 5px; }
#productDetail .thumb-info .info .table-opt .opt-wrap .sel-btn { padding-left: 10px; text-align: center; }
#productDetail .thumb-info .info .table-opt .opt-wrap select { width: 240px; height: 18px; border: 1px solid #ddd; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns { position: relative; width: 56px; height: 19px }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns input { position: absolute; top: 0; left: 0; width: 40px; height: 17px; border: 1px solid #ddd; text-align: right; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-up { position: absolute; top: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap .opt-btns .btn-dw { position: absolute; bottom: 0; right: 0; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count select { float: left; width: 180px; }
#productDetail .thumb-info .info .table-opt .opt-wrap dl .opt-count .opt-btns { float: left; width: 56px; margin-left: 5px; }



/* Å¸ÀÌÆ² °øÅë */
#productDetail .tit-hd { margin-top: 70px; border-bottom: 1px solid #b8b8b8; padding-left: 4px; }
#productDetail .tit-hd .tit-detail { height: 16px; padding-top: 8px; padding-left: 20px; background: url(/images/d3/modern_house/bg_tab.gif) no-repeat 0 0; }
#productDetail .tit-hd .btns-part { position: relative; }
#productDetail .tit-hd .btns { position: absolute; right: 0; top: -26px; text-align: center; }
/* »óÇ° »ó¼¼ ÀÌ¹ÌÁö */
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { margin-top: 15px; width: 100%; overflow: hidden; }
#productDetail .prd-detail img { max-width: 100%; }

/* ÆÄ¿ö¸®ºä */
#powerReview{padding: 40px 0;}
#powerReview .hd-t{zoom:1.2 !important;}
#powerReview .hd-t h2{font-size: 26px!important; font-weight:500; font-family: 'Montserrat', sans-serif;}
#powerReview .hd-t .pr-btn-list > a {font-size: 18px!important;}

#photoReview{margin-bottom: 15px;}


/* °ü·Ã»óÇ° */
#productDetail .prd-list { padding-top: 10px; border-top: 1px solid #b4b4b5; }
#productDetail .prd-list .thumb { width: 50px; height: 50px; }
#productDetail .prd-list th { padding-bottom: 10px; border-bottom: 1px solid #aaa; }
#productDetail .prd-list td { padding: 5px 0; border-bottom: 1px solid #aaa; }
#productDetail .prd-list .prd-amount { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .prd-list .prd-amount .txt-spin,
#productDetail .prd-list .prd-amount .btns { float: left; }
#productDetail .prd-list .prd-amount .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .prd-list .prd-amount .btns { width: 17px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .prd-list .prd-amount .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .prd-list .prd-amount .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .prd-list .prd-amount .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }
#productDetail .related-allbasket { width: 100%; padding-top: 10px; text-align: right; }
/* ´ñ±Û¸®½ºÆ® °øÅë */
/* 
#productDetail .table-slide { border-top:1px solid #cdcdcd; }
#productDetail .table-slide thead th { font-weight:bold; }
#productDetail .table-slide th{padding:7px 0 8px; color:#49403b; background:#eaeaea url("/design/zenpia0/2015img/line_bar02.gif") no-repeat left 8px; }
#productDetail .table-slide td { padding: 10px 0; cursor: pointer; } 
#productDetail .table-slide tbody td {background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; border-bottom:1px solid #e7e7e7}
*/

#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.ndata td { background: url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/board_dot.gif) repeat-x 0 0; border-bottom: 1px solid #b4b4b5; }

#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
/* review-list */
#productDetail .review-list {}
#productDetail .review-list .bg { padding-top: 35px; background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
/* qna board
#productDetail .qna-list { margin-top: 15px; } */
/* board-hd */
#productDetail .board-hd { zoom: 1; overflow: hidden; margin: 45px 10px 5px 10px; }
#productDetail .board-hd .board-title { float: left; padding-top: 10px; font-size: 14px; font-weight: bold; letter-spacing: -1px; color: #333; }
#productDetail .board-hd .board-btns { float: right; }
/* detail-title */
#productDetail .detail-title { position: relative; margin: 80px 0 20px; padding: 0 0 5px 10px; font-size: 13px; font-weight: bold; letter-spacing: -1px; color: #333; border-bottom: 1px solid #eee; }

/* ****************** »óÇ° »ó¼¼ ¿É¼Ç ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap { /* color: #666; font-size: 11px; line-height: 13px; font-family: Dotum;*/ }
.MK_optAddWrap li { list-style: none; margin-bottom: 22px; padding-bottom:28px; border-bottom: 1px solid #eee;}
/* ¿É¼Ç¼±ÅÃ */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* ¿É¼Ç¼±ÅÃPP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* ¿É¼Ç °á°ú ¸®½ºÆ® */
#MK_innerOptWrap { /* margin-top: 10px;*/ }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { /*zoom: 1; position: relative; min-height:13px; height: 13px; margin-bottom: -4px; padding: 8px 5px; border: 1px solid #ddd;*/  }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { right: 20px; top: 10px; color: #333; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 5px; top: 8px; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl .basic_option { margin-top: 3px; }
/* »ç¿ëÀÚ ÀÔ·Â ÀÎÇ²¹Ú½º (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* ±âº»¿É¼Ç */
#MK_innerOptWrap #MK_innerOptScroll #MK_innerOpt_01 li span.MK_p-name { font-size:19px; color:#888;/* margin-right: 140px; width:240px;*/ }
#MK_innerOptWrap #MK_innerOptScroll #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOptScroll #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOptScroll #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOptScroll #MK_innerOpt_01 li .MK_qty-ctrl a img { vertical-align: top; }
/*
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
*/
/* °³º°¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a img { vertical-align: top; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
#MK_innerOptWrap #MK_innerOpt_02 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
/* ÃÑÇÕ°è */
#MK_innerOptTotal { padding: 20px 5px; font-size: 12px; color: #333; text-align: right;  background:url("/design/zenpia0/2015img/line_bar03.gif") repeat-x left top; margin-top:10px;}
#MK_innerOptTotal .MK_txt-total { }
#MK_innerOptTotal .MK_txt-won { }
#MK_innerOptTotal .MK_total { color: #f05255; font-weight: bold; font-size:24px;}
/* ¼Ò¸®ºä */
#sorivu { position: relative; margin-top: 20px; }
/* »óÇ° ÀÏ¹ÝÁ¤º¸(»óÇ°Á¤º¸Á¦°ø °í½Ã) */
#productWrap { margin: 50px 0 10px 0;   }
#productWrap h3.tb-tit { margin-bottom: 20px; text-align: center; }
#productWrap table { font-size: 11px; border-collapse: collapse; border-width: 2px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; line-height:1.3; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: center; padding: 15px 8px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 15px 0 10px 17px; }
a.btn_u {display:inline-block; position:relative;}
a.btn_u .btn-up {position:absolute; top:-3px;}
a.btn_u .btn-dw {position:absolute; top:-8px;}



.sel_option{padding:4px 0 4px 5px; color:#3f3f3f; font-weight:bold; line-height:20px; background:url("/design/zenpia0/2015img/bu_square02.gif") no-repeat left 11px;}


.mark_type_title, 
.mark_icon{display:none ; }
span.clsItemTotal{}
.title_text{font-weight:bold; line-height:20px; display:inline-block; padding-top:4px; margin-left:-7px;}


/* ÄíÆù ÀÌ¹ÌÁö */
.rightArea .coupon {float:left; width:350px; height:100px; overflow:hidden;}
.rightArea .coupon img{width:100%; height:auto;}




/* ¾ÆÀÌÄÜ */
.productInfoImg .event-icon{ top: 0px; left: 0px; }


#basketpage table{width:380px!important;}
#basketpage table tbody tr td table tbody tr td div#maxzone div#contents {width:360px!important}

/* °ü·Ã»óÇ° */
.categoryBest{width:100%; max-width:1200px; margin: 0 auto;}
.categoryBest .pd-title{width:100%;}
.categoryBest .pd-title h2{width: 100%;font-size: 26px; padding-bottom: 30px;font-weight: 600; border-bottom:2px solid #000;}
.categoryBestList{width: 100%; max-width:1200px; margin:0 auto;}
.categoryBestList h3{font-size: 21px; color: #000; }
.categoryBestList ul { float:left; text-align:center; }
.categoryBestList .list li{ float:left; padding:0 8px; }
.categoryBestList .list li p{height:30px!important;}



/* ¹®ÀÇ»çÇ× */

/* ÀÌÀü¹öÆ° */
.paging li.prev a{width:45px; height:23px; line-height:21px; border:1px solid #d4d4d4; margin:0px; padding:0; }
.paging li.first a{width:45px; height:23px; line-height:21px; border:1px solid #d4d4d4; margin:0px; padding:0; }

.paging li a {width: 45px;}

/* ÆÄ¿ö¸®ºäÂÊ ¼öÁ¤ÇÏ±â ¹öÆ° */
#layerReviewModify .recmd .cvr a.lnk-review {color:#818391!important;}





/* 2021.01.14~ ÀÌ´ÙÇý »ó¼¼ÆäÀÌÁö css */






/* Ãß°¡³»¿ë */

/* review-write */
#productDetail .review-write { margin-top: 15px; padding: 5px 0 10px; border: 5px solid #eee; }
#productDetail .review-write th,
#productDetail .review-write td { padding: 5px 0 4px; }
#productDetail .review-write th { font-weight: normal; }
#productDetail .review-write .frm-w input { width: 150px; height: 26px; line-height: 26px; border: 1px solid #ededed; }
#productDetail .review-write .tb-left {line-height: 26px;}
#productDetail .review-write .tb-left label {padding: 0 15px 0 5px;}
#productDetail .review-write .tb-left textarea {max-width: 600px; min-height: 50px; max-height: 200px;}
#productDetail .review-write .tb-left a {margin-left: 20px;}

.review-list .score_table {width: 100%; height: 60px; border-top: 2px solid #000;} 
.review-list .score_table tr th div {line-height: 60px;}
.review-list .score_table th {background-color: #eee; border-right: 1px solid #fff;}

.review-list #review_list tr {height: 50px; line-height: 50px; border-bottom: 1px solid rgb(232,232,232);}
.review-list #review_list tr:last-of-type {border-bottom: none;}

.review-list #review_list .tb-left a {line-height: 50px;}

.review-list #review_list .MS_review_content_box {background-color: #fdfdfd;}
.review-list #review_list .MS_review_content_box div {padding: 10px 10px 10px;}

.revWrite {font-size: 17px; line-height: 45px; color: #000; padding: 8px 20px 8px; background: #fff; border: 1px solid #000; transition: all 0.3s;}
.revWrite:hover {background: #00454c; color: #fff; transition: all 0.3s;}


.review-list #review_list > div:first-child {margin-top: 20px;}

/* ÄÚµåÃß°¡ */

.writerBox {width: 100%; height: 40px;}
.writerType, .score {float: left;}
.writerType {padding-right: 20px; border-right: 1px solid #ddd;}
.score {padding-left: 20px;}

.reviewBox {width: 1200px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ddd;}
.reviewBox .howType {width: 1200px;}

.reviewBox .revReply {width: calc(100% - 80px); margin-left: 80px; background-color: #eee; margin-top: 30px; padding: 20px;}

.reviewBox .revReply > div.secR {font-weight: bold; margin-bottom: 12px; font-size: 1.2em;}



/* »óÇ° »ó¼¼ ÀÌº¥Æ® °øÅë Á¤º¸ */
#productDetail .detail-common-info-event { width:100%; padding-top:20px; word-break: break-all; }
#productDetail .detail-common-info-event img {max-width: 100%; }
#productDetail .detail-common-info-event div {margin-top:15px; display:table; margin:auto;}




/* ÆäÀÌÄÚ */
#payco_order_btn .payco_checkout.ta {width: 250px;}
#payco_order_btn .payco_checkout.checkout_a1 .payco_checkout_btn {width: 150px;}
#payco_order_btn .payco_checkout.ta .payco_section {margin: 10px 0;}



/* ÀÌ»ó±Ô Ãß°¡ */

.sangtitle {font-size: 26px; font-weight: 600; padding-bottom: 15px;}
.sangbtn {padding-right: 20px;}

/* BASIC css end */

